Bug 51547 - Slashapp won't work in locales != C
Slashapp won't work in locales != C
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
7.3
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-12 06:20 EDT by Kjartan Maraas
Modified: 2007-03-26 23:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 17:18:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2001-08-12 06:20:11 EDT
Description of Problem:

If I add the slash_applet to my panel it won't work under locales != C

How Reproducible:

Everytime

Steps to Reproduce:
1. use norwegian language
2. load slash_applet
3. Can not load XML

Actual Results:

No news

Expected Results:

News items from gnotices

Additional Information:

This has been fixed in a later gnome-applets release.
Comment 1 Glen Foster 2001-08-13 15:09:41 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 2 Havoc Pennington 2002-07-02 18:19:12 EDT
No longer applies to rawhide.

Note You need to log in before you can comment on or make changes to this bug.